/*
Theme Name: Frog Electrical - Responsive Child Theme
Theme URI: http://www.frogelectrical.com.au
Author: Gal Baras, Get Business Online Consulting
Author URI: http://get-business-online.com
Template: responsive
*/
body {
color: #000;
background: #d2ee05 url(images/body_narrow_repeat_bg.jpg) left top repeat-x;
}
body > #container > .skip-container {
display: none;
}
#header {
position: relative;
}
#header .main-nav {
position: absolute;
background: url('images/menu_bg.jpg') right bottom repeat-x;
}
#featured-content{
width:100%;
height:50%;
}
#page{
background:none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
line-height: 1.2;
}
h2 {
    font-size: 1.3em;
}
h3 {
    font-size: 1.2em;
}
h3 {
    font-size: 1em;
}
.post-entry {
font-size: 15px;
}
.post-entry .child_pages .child_page-container {
position: relative;
padding-bottom: 70px;
}
.post-entry .child_pages .post_thumb {
height: auto !important;
}
.post-entry .child_pages .post_content h2 {
font-size: 16px;
text-transform: uppercase;
}
.post-entry .child_pages .post_content h2 a {
color: #000;
}
.post-entry .child_pages .post_content .post_excerpt {
font-size: 14px;
line-height: 1.5;
}
.post-entry .child_pages .post_link {
position: absolute;
right: 20px;
bottom: 20px;
line-height: 30px;
}
.post-entry .child_pages .post_link a {
display: inline-block;
background: url(images/menu_item_bg.png) center center no-repeat;
background-size: 100% 30px;
width: 130px;
text-align: center;
font-weight: bold;
font-size: 13px;
color: #000;
}
.guarantee {
background: #ffe424;
border-radius: 12px;
box-shadow: 0 0 30px #999;
padding: 12px 30px;
position: relative;
margin: 60px 30px 20px 30px;
}
.guarantee .bg {
background: url(images/guarantee_bg.png) right top no-repeat;
width: 114px;
height: 102px;
position: absolute;
right: 30px;
top: -50px;
}
.guarantee h2 {
font-size: 42px;
font-style: italic;
}
.guarantee li {
font-family: Muli;
font-size: 24px;
color: #000;
line-height: 1.5;
margin-bottom: 0.5em;
letter-spacing: -2px;
}
.wpcf7 {
width: 100%;
max-width: 400px;
}
.wpcf7 textarea {
padding: 6px 8px;
font-family: inherit;
}
.wpcf7  textarea, .wpcf7 select, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="email"] {
width: 100%;
box-sizing: border-box;
}
#header .metaslider {
display: none;
}
@media screen and (min-width: 651px) {
	body {
		background: #FFE423 url(images/body_bg.jpg) center top repeat-x;
	}
	#header {
		min-height: 395px;
	}
	#logo {
		padding: 0 1%;
		float: none;
		line-height: 76px;
	}
	#logo img {
		width: 45%;
	}
	.site-logo img {
		margin-right: 8%;
	}
	#header .main-nav {
		bottom: 0;
		width: 100%;
		box-sizing: border-box;
	}
	#header .main-nav .menu {
		padding-left: 102px;
		padding-right: 102px;
		background: url('images/menu_left_bg.png') left bottom no-repeat, url('images/menu_right_bg.png') right bottom no-repeat;
		padding-top: 23px;
	}
	#header .main-nav .menu li, #header .main-nav .menu a {
		background: none;
	}
	#header .main-nav .menu a {
		line-height: 45px;
		text-align: center;
		font-weight: normal;
		font-size: 16px;
		font-family: Arial, Helvetica, sans-serif;
		border-left: none;
		padding: 0 2em;
		margin-right: 4px;
	}
	#header .main-nav .menu li:last-child a {
		margin-right: 0;
	}
	#header .main-nav .menu .current-menu-item a, #header .main-nav .menu a:hover {
		background: url(images/menu_item_bg.png) center center no-repeat;
		background-size: 100% 30px;
		color: #000;
		text-shadow: none;
	}
	#header .metaslider {
		display: block;
	}
	#header .metaslider .slides li > a {
		margin: 16px 5% 0 5%;
		padding: 12px;
		display: block;
		background: url(images/slider_image_frame.png) left top no-repeat;
		background-size: 100% 100%;
		width: 42%;
		margin-right: 5%;
		float: right;
	}
	#header .metaslider .caption-wrap {
		background: none;
		opacity: 1;
		width: 43%;
		margin: auto 0 auto 5%;
		overflow: hidden;
		bottom: 0;
	}
	#header .metaslider .caption {
		padding: 1em 2em;
		text-align: center;
		font-size: 14px;
	}
	#header .metaslider .caption h2 {
		margin: 0 0 20px 0;
		font-size: 24px;
        	line-height: 1em
	}
	#header .flex-direction-nav a {
		height: 53px;
		width: 53px;
		top: 50%;
		margin-top: -26px;
		opacity: 1;
	}
	#header .flex-direction-nav .flex-next {
		background: url(images/slider_right_control.png) center center no-repeat;
		right: 0;
	}
	#header .flex-direction-nav .flex-prev {
		background: url(images/slider_left_control.png) center center no-repeat;
		left: 0;
	}
	#wrapper {
		padding: 0px 30px 20px 30px;
		margin-top: 0;
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		box-shadow: 1px 1px 1px #777, -1px 1px 1px #777;
	}
}
@media screen and (min-width: 821px) and (max-width: 900px) {
	#header .main-nav .menu a {
		padding: 0 1.5em;
	}
}
@media screen and (min-width: 769px) and (max-width: 820px) {
	#header .main-nav .menu a {
		padding: 0 1em;
	}
}
@media screen and (min-width: 701px) and (max-width: 768px) {
	#header .main-nav .menu a {
		padding: 0 1em;
		font-size: 14px;
	}
}
@media screen and (min-width: 651px) and (max-width: 700px) {
	#header .main-nav .menu a {
		padding: 0 0.75em;
		font-size: 14px;
	}
}
@media screen and (max-width: 650px) {
	#container {
		padding: 0 10px;
	}
	.site-logo {
		display: block;
		width: 240px;
		line-height: 50px;
	}
	.site-phone {
		display: block;
	}
	.site-phone a {
		display: block;
		margin: 0 auto;
		width: 285px;
		height: 40px;
		background: url(images/frog_electrical_phone_number_bg.png) center center no-repeat;
	}
	.site-phone img {
		display: none;
	}
	.post-entry .child_pages .child_page {
		width: auto !important;
		float: none !important;
		margin-bottom: 1.5em;
	}
	#header .main-nav {
		top: 5px;
		right: 0px;
		background: none;
	}
	.js #header .main-nav #responsive_current_menu_item {
		background: url(images/menu_button_bg.png) left top no-repeat;
		color: transparent;
		padding: 0;
		width: 62px;
		height: 42px;
	}
	.js #header .main-nav #responsive_current_menu_item:active {
		background-position: -1px -1px;
	}
	.js #header .main-nav a#responsive_menu_button {
		display: none;
	}
	.js #header .main-nav .menu {
		top: auto;
		right: 0;
		min-width: 120px;
	}
	.guarantee .bg {
		right: 10px;
	}
	.guarantee h2 {
		font-size: 32px;
		margin-top: 50px;
	}
	.guarantee li {
		font-size: 18px;
		letter-spacing: 0;
	}
}
@media screen and (max-width: 420px) {
	.site-logo {
		width: 200px;
	}
}